function makeJobs0501d

ce = optCT_epsilon();
ratioYn = 0.107;
ratioXY = 0.590;
mg = optMu_gamma();

problemFrom = 8;
problemTo = 10;
problems = optIscasComb(ratioXY*ratioYn, ratioYn, problemFrom, problemTo);
nProblems = length(problems);
nodes  = optNodes(.5, 8);
nNodes  = length(nodes);

ei = optEGL_intervals();
nEI = length(ei);

class  = 'standard';
binary = 'psg-release.0427.1200s.LOW';

for o = 1:nEI
  

for p = 1:nProblems
    for n = 1:nNodes

        uid = sprintf('comb%02g_N%02g_EI%g', p+problemFrom-1, n*4, o);

        options = [  problems{p} nodes{n} ce{1} mg{1} ei{o} ];
        writeJob(uid, class, binary, options, 7);
    end
end


end


end
